Information on source package django-anymail

Available versions

ReleaseVersion
stretch/contrib (security)0.8-2+deb9u1
buster5.0-1
bullseye7.0.0-1
sid7.0.0-1

Open issues

BugstretchbusterbullseyesidDescription
CVE-2018-1000089vulnerable (no DSA, ignored)fixedfixedfixedAnymail django-anymail version version 0.2 through 1.3 contains a CWE- ...

Resolved issues

BugDescription
CVE-2018-6596webhooks/base.py in Anymail (aka django-anymail) before 1.2.1 is prone ...

Security announcements

DSA / DLADescription
DSA-4107-1django-anymail - security update

Search for package or bug name: Reporting problems